!     0.01を1万回足すプログラム(倍精度)
!     履歴 
!     2011/04/?? 川畑拓也　新規作成
!     2012/04/19 増田和孝　修正
program ex2
implicit none

real(8) :: res      ! 被加算項
integer :: ir       ! ループ用変数

! 変数の初期化
res = 0.0d0         

! 0.01 を1万回繰り返すループ
do ir = 1, 10000             
   res = res + 0.010d0

   ! 標準出力への書き出し
   write(*,*) ir , res       
enddo

end program ex2
